@charset "utf-8";
/* Public Document */


.inner {
	width:970px;
	margin:0 auto;
}

.left,
.right,
.box_left,
.box_right {
	display:inline;
}
.left,
.box_left {
	float:left;
}
.right,
.box_right {
	float:right
}

.clear {
	background: none;
	border:none;
	clear:both;
	display:block;
	float:none;
	font-size:0;
	margin:0;
	padding:0;
	width:0;
	height:0px;
	line-height:0px;
	overflow:hidden;
	visibility: hidden;
	font-size: 0;
}

textarea {
	overflow:auto;
}
.text {
	
}
.button {
	cursor:pointer;
}

.opacity {
	display:block;
	-moz-opacity:0.6 ;
	filter:alpha(opacity: 60);
	opacity: 0.6;
}

[data-vertical="true"] img {
	vertical-align:middle;
}
[data-vertical="true"] span {
	display:inline-block;
	height:100%;	
	vertical-align:middle
}

.imgPng {
	repeat:20% 50%;
	_behavior:url("js/ie6-png/iepngfix.htc"/*tpa=http://www.quweigames.com/css/js/ie6-png/iepngfix.htc*/);
}

.border-solid {border-bottom:solid #d7d7d7 1px;}
.border-dotted {background:url("../images/border-dotted.gif"/*tpa=http://www.quweigames.com/images/border-dotted.gif*/) left bottom repeat-x;}
.border-dashed {background:url("../images/border-dashed.gif"/*tpa=http://www.quweigames.com/images/border-dashed.gif*/) left bottom repeat-x;}
.border-picture {
	border:solid #ccc 1px;
	padding:2px;
	background-color:white;
}

.overflow {
	overflow:hidden;
}
.zoom {
	*zoom:1;
}
.relative {
	position:relative;
}
.absolute {
	position:absolute;
}
.hidden {
	display:none;
}

.ellipsis {
	white-space:nowrap;
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis;
	overflow:hidden; 
	width:100%;
}

.more {
	display:block;
	cursor:pointer;
	height:1.6em;
	line-height:1.6em;
	overflow:hidden;
	font-size:9px;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-0.8em;
	color:#636363
}
a.more:hover {
	color:#d91111;
}

.btn-share {
	display:block;
	position:absolute;
	height:22px;
	line-height:22px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	background:url("../images/btn-share.png"/*tpa=http://www.quweigames.com/images/btn-share.png*/) right center no-repeat;
	padding:0 28px 0 0;
	cursor:pointer;
}

.btn-back {
	display:block;
	height:22px;
	line-height:22px;
	cursor:pointer;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-11px;
	background:url("../images/btn-back.gif"/*tpa=http://www.quweigames.com/images/btn-back.gif*/) left top no-repeat;
	padding:0 0 0 25px;
	color:#646464;
}
.btn-back:hover {
	background-position:left bottom;
	color:#e00202
}

.txt-prev,
.txt-next,
.txt-share {
	display:block;
	width:30px;
	height:30px;
	background-image:url("../images/btn-txt.gif"/*tpa=http://www.quweigames.com/images/btn-txt.gif*/);
	background-repeat:no-repeat;
	cursor:pointer;
	position:absolute;
	bottom:0;
}
.txt-prev {
	background-position:0 0;
	right:62px;
}
.txt-next {
	background-position:-30px 0;
	right:31px;
}
.txt-share {
	background-position:-60px 0;
	right:0;
}
.txt-prev:hover {
	background-position:0 -30px;
}
.txt-next:hover {
	background-position:-30px -30px;
}
.txt-share:hover {
	background-position:-60px -30px;
}


.bg-gray * {background:#a8a8a8}
.bg-white * {background:#ffffff}
.bg-red * {background:#de0301}
.bg-blue * {background:#37bde2}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}

.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt50 {padding-top:50px;}

.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb50 {padding-bottom:50px;}

.px12 {font-size:12px}
.px13 {font-size:13px}
.px14 {font-size:14px}
.px16 {font-size:16px}
.px18 {font-size:18px}
.px24 {font-size:24px}
.px40 {font-size:40px}

.fon-MSYH {font-family:"微软雅黑"}
.fon-SimSun {font-family:SimSun}
.fon-black {color:black;}
.fon-red {color:#d91111;}
.fon-gray {color:#3e3e3e;}
.fon-darkgray {color:#646464}
.fon-white {color:#3e3e3e;}
.fon-white1 {color:#fff;}
.fon-skyblue {color:#00b9ef}
.fon-burlywood {color:#dfb480}

.txt-center {text-align:center;}

[data-hover="underline"] a:hover {
	text-decoration:underline
}
[data-hover="grayscale"] {
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	 filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
[data-hover="grayscale"]:hover {
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
	 filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);
}
[data-hover="opacity"] {
	-moz-opacity:0.6 ;
	filter:alpha(opacity: 60);
	opacity: 0.6;
}
[data-hover="opacity"]:hover {
	-moz-opacity:1 ;
	filter:alpha(opacity: 100);
	opacity: 1;
}

a,
[data-transition="fade"] {
	-webkit-transition-duration:350ms;
	-moz-transition-duration:350ms;
	-o-transition-duration:350ms;
	-ms-transform-duration:350ms;
	transition-duration:350ms;
	
	-webkit-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-o-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-ms-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	
	-webkit-transition-property:color,background-color,visibility,opacity;
	-moz-transition-property:color,background-color,visibility,opacity;
	-o-transition-property:color,background-color,visibility,opacity;
	-ms-transition-property:color,background-color,visibility,opacity;
	transition-property:color,background-color,visibility,opacity;

}
[data-transition="all"] {
 	-webkit-transition: all 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition: all 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000));
	-o-transition: all 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-ms-transition: all 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition: all 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
[data-transition="false"] {
	-webkit-transition-duration:0;
	-moz-transition-duration:0;
	-o-transition-duration:0;
	-ms-transition-duration:0;
	transition-duration:0;
}

[data-shadow="true"] {
	-moz-box-shadow:0px 0px 6px #dcdcdc;
	-webkit-box-shadow:0px 0px 6px #dcdcdc;
	box-shadow:0px 0px 6px #dcdcdc;
}

[data-icon="trigon-r"] {
	display:block;
	width:4px;
	height:7px;
	overflow:hidden;
}
[data-icon="trigon-r"] h1,
[data-icon="trigon-r"] h2,
[data-icon="trigon-r"] h3,
[data-icon="trigon-r"] h4 {
	width:1px;
	display:inline;
	float:left;
	background:#de0303;
	overflow:hidden;
}
[data-icon="trigon-r"] h1 {
	height:7px;
}
[data-icon="trigon-r"] h2 {
	height:5px;
	margin:1px 0;
}
[data-icon="trigon-r"] h3 {
	height:3px;
	margin:2px 0;
}
[data-icon="trigon-r"] h4 {
	height:1px;
	margin:3px 0;
}

[data-icon="trigon-d"],
[data-icon="trigon-u"] {
	display:block;
	width:7px;
	height:4px;
	overflow:hidden;
}
[data-icon="trigon-u"] h1,
[data-icon="trigon-u"] h2,
[data-icon="trigon-u"] h3,
[data-icon="trigon-u"] h4,
[data-icon="trigon-d"] h1,
[data-icon="trigon-d"] h2,
[data-icon="trigon-d"] h3,
[data-icon="trigon-d"] h4 {
	height:1px;
	overflow:hidden;
}
[data-icon="trigon-u"] h1 {
	margin:0 3px;
	width:1px;
}
[data-icon="trigon-u"] h2 {
	margin:0 2px;
}
[data-icon="trigon-u"] h3 {
	margin:0 1px;
}
[data-icon="trigon-d"] h4 {
	margin:0 3px;
	width:1px;
}
[data-icon="trigon-d"] h3 {
	margin:0 2px;
}
[data-icon="trigon-d"] h2 {
	margin:0 1px;
}

[data-icon="custom"] {
	display:block;
	width:11px;
	height:11px;
	color:red;
	position:absolute;
	top:50%;
	margin-top:-5px;
	right:0;
	cursor:default
}
[data-icon="custom"] h1,
[data-icon="custom"] h2,
[data-icon="custom"] h3,
[data-icon="custom"] h4 {
	height:1px;
	overflow:hidden;
}
[data-icon="custom"] h1 {
	margin:0 3px;
	width:5px;
}
[data-icon="custom"] h2 {
	margin:0 2px;
	width:7px;
}
[data-icon="custom"] h3 {
	margin:0 1px;
	width:9px;
}
[data-icon="custom"] h4 {
	width:11px;
	height:5px;
}
[data-icon="custom"] h5 {
	color:white;
	width:11px;
	height:11px;
	line-height:11px;
	text-align:center;
	font:bold 8px/11px Verdana, Geneva, sans-serif;
	position:absolute;
	top:0;
	left:0;
	background:none;
}
.bg-red[data-icon="custom"] ~ .bg-blue[data-icon="custom"]{
	right:15px
}
[data-icon="plus"] {
	background:url("../images/icon-plus.png"/*tpa=http://www.quweigames.com/images/icon-plus.png*/) center center no-repeat;
	display:inline-block;
}
[data-icon="qq"] {
	background:url("../images/icon-qq.gif"/*tpa=http://www.quweigames.com/images/icon-qq.gif*/) left 3px no-repeat;
	padding-left:20px;
}
[data-icon="phone"] {
	background:url("../images/icon-phone.gif"/*tpa=http://www.quweigames.com/images/icon-phone.gif*/) left 1px no-repeat;
	padding-left:20px;
}
[data-icon="email"] {
	background:url("../images/icon-email.gif"/*tpa=http://www.quweigames.com/images/icon-email.gif*/) left 5px no-repeat;
	padding-left:20px;
}

#news a{color: #646464;}